BODY
 {
FONT-FAMILY:Arial, Helvetica, sans-serif;
        	    scrollbar-3d-light-color : #ffffff;

	    scrollbar-arrow-color : #A6A6B3;	

	    scrollbar-base-color : #A6A6B3;		

	    scrollbar-darkshadow-color : #ffffff;	

	    scrollbar-face-color : #ffffff; 	

	    scrollbar-highlight-color : #ffffff;

	    scrollbar-shadow-color : #A6A6B3;
background-color: #ffffff
}



.w3t { font-size: 16px; font-weight: bold; text-decoration: underline; color: #37839E; }

.w3t:hover {font-size: 16px; font-weight: bold; text-decoration: underline; color:  #F1A92B;}


.menu { font-size: 12px; text-decoration: none;color: #000000;}

.menu:hover {text-decoration: none;}



.text { font-size: 14px; text-decoration: none;color: #656565;}

.text_grey {font-size: 14px; text-decoration: none;color: #6E6E6E;}




.ko_services { font-size: 16px; font-weight: bold; text-decoration: none;color: #F45B22;}

.s_ko_services { font-size: 13px; text-decoration: none;font-weight: bold;color: #F7AA58;}

.s_ko_services:hover {font-size: 13px; text-decoration: none;font-weight: bold;color: red;}


.services_l { font-size:12px; text-decoration:none;color: #FC8403;}

.services_l:hover {font-size:12px; text-decoration:none;color: red;}


.services_top { font-size:10px; text-decoration:none;color: #FC8403;}

.services_top:hover {font-size:10px; text-decoration:none;color: red;}





.bold_grey {font-size: 12px; font-weight: bold; text-decoration: none;color: #5B5B5B;}


.ko_company { font-size: 16px; font-weight: bold; text-decoration: none;color: #66A865;}

.bold_turkiz {font-size: 12px; font-weight: bold; text-decoration: none;color: #37839E;}

.bold_turkiz:hover { font-size: 12px; font-weight: bold; text-decoration: none;color: #F1A92B;}


.ko_tafkid {font-size: 16px; font-weight: bold; text-decoration: none;color: #333399;}

.s_ko_tafkid { font-size: 14px;  font-weight: bold;color: #5B5BB9;}


.ko_succes { font-size: 16px; font-weight: bold; text-decoration: none;color: #266DFF;}

.s_ko_succes { font-size: 12px;  font-weight: bold;color: #266DFF;}


.ko_profile { font-size: 16px; font-weight: bold; text-decoration: none;color: #330099;}

.s_ko_profile { font-size: 14px;  text-decoration: none;color: #330099;}

.s_ko_profile:hover{ font-size: 14px;  text-decoration: none;color: #FB6D05;}


.ko_write {font-size: 16px; font-weight: bold; text-decoration: none;color: #2E5378;}

.s_ko_write { font-size: 14px;  text-decoration: none;color: #2E5378;}


.kav {font-size: 12px;  text-decoration: none;color: #8DA8C3;}

.afor {font-size: 12px; text-decoration: none;color: #F5BF56;}








